# staff-manager-feature-categories-schools

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-categories-schools` to execute the unit tests.
